# WOK
TKWOK
WOKUnix

# WOKUnix_StackNodeOfStackOfDir Class Reference

`#include <WOKUnix_StackNodeOfStackOfDir.hxx>`

## Public Member Functions

| WOKUnix_StackNodeOfStackOfDir (const WOKUnix_Dir &I, const TCollection_MapNodePtr &n)
WOKUnix_Dir & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

WOKUnix_Dir | myValue

## Constructor & Destructor Documentation

WOKUnix_StackNodeOfStackOfDir::WOKUnix_StackNodeOfStackOfDir | ( | const WOKUnix_Dir & | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const WOKUnix_StackNodeOfStackOfDir::Handle | ( | Standard_Type |  | ) | const

WOKUnix_Dir& WOKUnix_StackNodeOfStackOfDir::Value | ( |  | ) | const

## Field Documentation

WOKUnix_Dir WOKUnix_StackNodeOfStackOfDir::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKUnix_StackNodeOfStackOfDir.hxx